<?php
include("cp_header.php");
if(!isset($RequestSignature)){
$RequestSignature = md5($_SERVER['REQUEST_URI'].$_SERVER['QUERY_STRING'].print_r($_POST, true));
}

?>


<div id="cp_cont">
	<?php include 'form_generate/form_generate.php' ?>
</div>
<?php 
//تحميل الفوتر
include("cp_footer.php");
?>